/* CSS Document */

body { font-size:59%; }

.topNav span.leftArrow { position:absolute; width:5px; height:8px; background:url(../images/topnavleftimg.gif) no-repeat 0 0; bottom:0; left:0; }

* html .topNav span.leftArrow { bottom:-5px; }

.topNav span.rightArrow{ position:absolute; width:5px; height:8px; background:url(../images/topnavrightimg.gif) no-repeat 0 0; bottom:0px; right:0; }

* html .topNav span.rightArrow{ right:0px; bottom:-5px;}


.topNav ul li a{padding:.75em 2.7em .65em 2.7em;}






